收藏
回答

下载完工具且安装后提示这个问题

问题模块
API和组件


求大神告知,谢谢

回答关注问题邀请回答
收藏

2 个回答

  • 曾经是男神经病
    曾经是男神经病
    2017-08-10

    我曹,都什么年代了,还用16年前的xp,你不是开发者吗?

    2017-08-10
    赞同
    回复
  • 王文浩
    王文浩
    2017-08-10

    不支持xp

    2017-08-10
    赞同
    回复
登录 后发表内容